## librdf-trineshortcuts-perl 0.104

=== debian/changelog ===
librdf-trineshortcuts-perl (0.104-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616556.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 00:35:16 +0100
