=== debian/control ===
Source: librdf-trineshortcuts-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libfile-slurp-perl,
 libwww-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 librdf-query-perl,
 librdf-query-client-perl,
 liburi-perl,
 libyaml-perl,
 libhttp-link-parser-perl,
 librdf-rdfa-generator-perl,
 librdf-trin3-perl,
 libxml-atom-owl-perl,
 libxrd-parser-perl,
 libmodule-signature-perl (>= 0.66)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trineshortcuts-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trineshortcuts-perl.git
Homepage: http://search.cpan.org/dist/RDF-TrineShortcuts/

Package: librdf-trineshortcuts-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: totally unauthorised module for cheats and charlatans
 RDF::TrineShortcuts is a Perl library exporting three functions which
 simplify frequently performed tasks using RDF::Trine and RDF::Query. (A
 number of other functions are also available but not exported by
 default.)
 .
  * rdf_parse($data)
  * rdf_string($model, $format)
  * rdf_query($sparql, $endpoint_or_model)
 .
 In addition, because it calls "use RDF::Trine", "use RDF::Query", and
 "use RDF::Query::Client", your code doesn't need to.
